@charset "utf-8";
/* CSS Document */

body { background-image: url(images/pagebg.jpg); color: #FFF; font-family: "Segoe UI", Arial, Helvetica, sans-serif; }

#leftborder { background: url(images/leftbdr.png) repeat-y right top; }
#rightborder { background: url(images/rightbdr.png) repeat-y left top; }
#maincontainer { background: #000; margin: 0px; padding: 0px; }


#intro { text-align: justify; padding: 0px 110px 0px 40px; margin: 0px; background: url(images/mainpc3bg.jpg) no-repeat; font-size: 15px; line-height: 20px; }

.introlabel { font-weight: bold; color: #F33; }

#topmenu { background: url(images/topmenubg.jpg) no-repeat; }
#topmenu a { font: 26px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #FFF; text-decoration: none; letter-spacing: -1px; }
#topmenu a:hover  { color: #E6A764; text-decoration: underline; }
#endmenu { background: url(images/hdicon.jpg) no-repeat right top; }

#bottomblocka { background: url(images/videobg.jpg) no-repeat; }
#bottomblockb { background: url(images/updatesbg.jpg) no-repeat; }

#bottommenu { background: url(images/botmenubg.jpg) no-repeat; }
#bottommenu a { font: 26px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #FFF; text-decoration: none; letter-spacing: -1px; }
#bottommenu a:hover  { color: #E6A764; text-decoration: underline; }

#socialnetworks { background: url(images/bottombg.jpg) no-repeat; }

.fonteleven { font: 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #fff; line-height: 12px; }
.fonttweleve { font-size: 12px; }
.updatetitle { font-size: 13px; color:#F33; font-weight:bold; }
